﻿table.timetable tr.banner 
{
   background-color: #FBCF18;
   color: #FFF;
}

/*table.timetable tr th 
{
   background-color: #F8D3CB;
   
}*/

table.timetable tr td.stop 
{
   border-top: 1px solid #FEF5D0;
   background-color: #FEF5D0;
}

table.timetable tr td.keyStop 
{
   border-top: 1px solid #FBD846;
   background-color: #FBD846;
}

table.timetable tr td.morning
{
   background-color: #FEF5D0;   
}

table.timetable tr td.afternoon
{
   background-color: #FDE78B;   
}

table.timetable tr td.evening
{
   background-color: #FCDD5D;   
}

table.timetable tr td.AM
{
   background-color: #FDE78B;
   color: #FBCF18;   
}

table.timetable tr td.PM
{
   background-color: #FBD846;
   color: #FFF;   
}

table.timetable tr td.ArriveDepart 
{
   background-color: #FBD846;
}           
.stopsBG
{
   background-color: #FBCF18 !important;
}
